Subject: [sacm] Virtual Interim Agenda Items

From: Adam Montville <[email-masked]>
Date: Thu, 9 Jun 2016 06:48:33 -0500

All:

There have been three draft updates [1][2][3].  Our next virtual interim is coming up on Wednesday [4].  I’d like to propose the following specific agenda:

* Working group status - chairs, 10 minutes or less
* Vulnerability assessment open issues - Danny Haynes, 20 minutes
* Information model open issues - Danny Haynes, 40 minutes
* SWID M&A open issues - Charles Schmidt, 40 minutes
* Any other business - open, 10 minutes

The above is a proposed agenda, which is open to bashing.  I assigned times for the vulnerability assessment and information model discussions based on the number of open issues against each WG draft in GitHub [5].  I think we might need a bit of time to address any remaining concerns with respect to the SWID M&A draft, which is still being considered for adoption (which could change by the time Wednesday gets here).

If you have any suggestions to make on this proposed agenda, please opine.

Finally, we will need at least one note taker, and it would be best if one or more folks volunteered before the meeting starts.

Kind regards,

Adam

[1] Information Model - https://datatracker.ietf.org/doc/draft-ietf-sacm-information-model/ <https://datatracker.ietf.org/doc/draft-ietf-sacm-information-model/>
[2] Vulnerability Scenario - https://datatracker.ietf.org/doc/draft-ietf-sacm-vuln-scenario/ <https://datatracker.ietf.org/doc/draft-ietf-sacm-vuln-scenario/>
[3] SWID M&A - https://datatracker.ietf.org/doc/draft-coffin-sacm-nea-swid-patnc/ <https://datatracker.ietf.org/doc/draft-coffin-sacm-nea-swid-patnc/>
[4] June virtual interim announcement - https://mailarchive.ietf.org/arch/msg/sacm/NDLhlF38s1IwA3AgxNo05D3MSBI <https://mailarchive.ietf.org/arch/msg/sacm/NDLhlF38s1IwA3AgxNo05D3MSBI>
[5] https://github.com/sacmwg <https://github.com/sacmwg>